@charset "utf-8";
@import "reset.css";
@import "../font/futura/stylesheet.css";

#bg{
    width:100%;
    height:auto;
    padding:0;
    margin:0;
    text-align:center;
    background-image:url(../images/bg_site.jpg);
    background-position:top center;
    background-repeat:repeat-x;
    background-color:#192d44;
}
#bg2{
    width:100%;
    height:auto;
    padding:0;
    margin:0;
    text-align:center;
    background-image:url(../images/bg_rodape.jpg);
    background-position:bottom center;
    background-repeat:repeat-x;
    background-color:#192d44;
}
#site{
    width:1000px;
    margin:0 auto;
    overflow:hidden;
}
#topo{
    width:1000px;
    height:159px;	
    background-color: white;
}
#topo #topo_cima {
    height:109px;
    background-color: white;
}
#topo #topo_cima .img_logo {
    margin-top:10px;
    margin-left:20px;
}
#topo #topo_cima .img_centraltutor {
    margin-top:30px;
    margin-left:140px;
}
#topo #topo_cima .img_centraltutor:hover {
    margin-top:27px;
    margin-left:137px;
    margin-right:3px;
}
#topo #topo_cima .img_centralaluno {
    margin-top:30px;
    margin-left:50px;
}
#topo #topo_cima .img_centralaluno:hover {
    margin-top:27px;
    margin-left:47px;
    margin-right:3px;
}
#topo #topo_cima .img_webmail {
    margin-top:30px;
    margin-left:50px;
}
#topo #topo_cima .img_webmail:hover {
    margin-top:27px;
    margin-left:47px;
}
#topo #topo_baixo {
    height:37px;
    width:980px;
    background-color: white;
    padding-bottom: 5px;
}
#topo .lista_cabecalho {
    background-color: #192d44;
}
#topo .lista_cabecalho li {
    float:left;
    color: white;
    width: 150px;
    text-align:center;
    margin-top: 1.3ex;
}
#topo .lista_cabecalho>div {
    width:2px;
    background-color: white; 
    height: 25px;
    float:left;
    margin-top: 1.3ex;
}
#topo .lista_cabecalho li a {
    font-size:27px;
    color: white;
    font-family: 'FuturaMdCnBTMedium';
}
#topo .lista_cabecalho li a:hover {
    color: #398dbb;
}
#centro{
    width:1000px;
    background-color:#FFF;
    overflow:hidden;
}
#coluna_01{
    width:175px;
    _width:200px;
    width:200px;
    padding-left:10px;
    float:left;
    overflow:hidden;
}
#coluna_01 .noticias{
    width:175px;
    float:left;
}
#coluna_01 .noticias .titulo{
    width:175px;
    text-align:left;
    padding-top:10px;
}
#coluna_01 .noticias .noticia{
    width:175px;
    text-align:left;
}
#coluna_01 .noticias .noticia .texto{
    width:165px;
    padding:5px;
    text-align:left;
}
#coluna_01 .noticias .leia_mais{
    width:175px;
    text-align:right;
    padding-top:5px;
    padding-bottom:10px;
}
#coluna_01 .mural_recados{
    width:175px;
    float:left;
}
#coluna_01 .mural_recados .titulo{
    width:175px;
    text-align:left;
    padding-bottom:5px;
}
#coluna_01 .mural_recados .mural{
    width:175px;
    text-align:left;
}
#coluna_01 .mural_recados .mural .texto{
    padding:5px;
    text-align:left;
}
#coluna_01 .mural_recados .mais_recados{
    width:175px;
    text-align:right;
    padding-top:5px;
    padding-bottom:10px;
}
#coluna_01 .links_uteis{
    width:175px;
    float:left;
}
#coluna_01 .links_uteis .titulo{
    width:175px;
    text-align:left;
    padding-bottom:5px;
}
#coluna_01 .links_uteis .links{
    width:175px;
    text-align:left;
}
#coluna_01 .links_uteis .links .texto{
    width:175px;
    text-align:left;
}
#coluna_01 .links_uteis .links .campo_sites{
    width:175px;
    text-align:left;
    padding-bottom:15px;
}
#coluna_01 .contador_visitas{
    width:175px;
    float:left;
    padding-bottom:10PX;
}
#coluna_01 .contador_visitas .titulo{
    width:175px;
    text-align:left;
    padding-top:5px;
    padding-bottom:5px;
}
#coluna_01 .contador_visitas .texto{
    width:165px;
    padding:5px;
    text-align:left;
}
#coluna_02{
    width:769px;
    padding-right:12px;
    float:right;
}
#coluna_02 .banner_processo{
    width:769px;
    border:#192d44 2px solid;
    margin-top:10px;
    margin-bottom:10px;
}
#coluna_02 .esq{
    width:540px;
    float:left;
}
#coluna_02 .esq .bem_vindo{
    width:540px;
    float:left;
}
#coluna_02 .esq .bem_vindo .titulo{
    width:540px;
    text-align:left;
}
#coluna_02 .esq .bem_vindo .texto{
    width:530px;
    padding:5px;
    text-align:left;
    padding-bottom:10px;
}
#coluna_02 .esq .bem_vindo .mais{
    width:540px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .galeria_fotos{
    width:320px;
    float:left;
}
#coluna_02 .esq .galeria_fotos .titulo{
    width:320px;
    text-align:left;
    padding-bottom:10px;
}
#coluna_02 .esq .galeria_fotos .linha{
    width:320px;
    float:left;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1{
    width:150px;
    padding-right:18px;
    float:left;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1 .foto{
    width:150px;
    text-align:left;
    padding-bottom:5px;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1 .texto{
    width:140px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1_dir{
    width:150px;
    float:left;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1_dir  .foto{
    width:150px;
    text-align:left;
    padding-bottom:5px;
}
#coluna_02 .esq .galeria_fotos .linha .galeria1_dir .texto{
    width:140px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .galeria_fotos .mais{
    width:320px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .eventos{
    width:200px;
    float:right;
    padding-left:18px;
    text-align:left;
}
#coluna_02 .esq .eventos .titulo{
    width:200px;
    padding-bottom:10px;
}
#coluna_02 .esq .eventos .evento{
    width:200px;
    text-align:right;
    background-image:url(../images/bg_ecentos_claro.jpg);
    background-repeat:repeat-y;
}
#coluna_02 .esq .eventos .evento .texto{
    width:190px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .eventos .evento2{
    width:200px;
    text-align:right;
    background-image:url(../images/bg_eventos_escuro.jpg);
    background-repeat:repeat-y;
}
#coluna_02 .esq .eventos .evento2 .texto{
    width:190px;
    padding:5px;
    text-align:left;
}
#coluna_02 .esq .eventos .mais{
    width:190px;
    padding:5px;
    text-align:left;
}
#coluna_02 .dir{
    width:190px;
    float:right;
    overflow:hidden;

}
#coluna_02 .dir .newsleter{
    width:190px;
    float:right;
}
#coluna_02 .dir .newsleter .titulo{
    width:190px;
    text-align:right;
}
#coluna_02 .dir .newsleter .texto{
    width:180px;
    text-align:left;
    padding:5px;
}
#coluna_02 .dir .newsleter .campo{
    width:150px;
    float:left;
    padding-bottom:15px;
}
#coluna_02 .dir .newsleter .ok{
    width:33px;
    float:right;	
}
#coluna_02 .dir .banner_agenda{
    width:190px;
    text-align:right;
    margin-top:5px;
    padding-bottom:5px;
}
#coluna_02 .dir .banner_curriculos{
    width:190px;
    text-align:right;
    margin-top:10px;
    padding-bottom:15px;
}
#site2{
    width:1000px;
    margin:0 auto;
    background-color:#192d44;
    overflow:hidden;		
}
#rodape{
    width:1000px;
    height:50px;
    overflow:hidden;
}
#paginas_internas{
    width:767px;
    padding-left:12px;
    float:left;
    margin-top:10px;
}
#paginas_internas .conteudo{
    width:767px;
    float:right;
}
#paginas_internas .conteudo .titulo{
    width:767px;
    text-align:left;

}
#paginas_internas .conteudo .texto{
    width:757px;
    text-align:left;
    padding:5px;
}
#paginas_internas .conteudo .voltar{
    width:767px;
    text-align:right;
    padding-bottom:10px;
}
#paginas_internas .noticias{
    width:767px;
    float:left;
    margin-bottom:10px;
}
#paginas_internas .noticias .busca_site{
    width:767px;
    float:left;
}
#paginas_internas .noticias .titulo{
    width:767px;
    text-align:left;
    margin-bottom:10px;
}
#paginas_internas .noticias .noticia{
    width:767px;
    float:left;
    overflow:hidden;
}
#paginas_internas .noticias .noticia .texto{
    width:767px;
    text-align:left;
    padding:5px;
    overflow:hidden;
}
#paginas_internas .noticias .noticia .ver_mais{
    width:767px;
    overflow:hidden;
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .noticias .noticia .divisa{
    width:767px;
    text-align:left;
    padding-top:7px;
    padding-bottom:7px;
}
#paginas_internas .noticias .voltar{
    width:767px;
    margin-top:20px;
    padding-bottom:10px;
    text-align:right;
}
#paginas_internas .boletim_informativo{
    width:767px;
    float:right;
}
#paginas_internas .boletim_informativo .titulo{
    width:767px;
    text-align:left;
    margin-bottom:10px;
}
#paginas_internas .boletim_informativo .esq{
    width:370px;
    float:left;
}
#paginas_internas .boletim_informativo .esq .informativo{
    width:370px;
    float:left;
}
#paginas_internas .boletim_informativo .esq .informativo .texto{
    text-align:left;
    padding:5px;
}
#paginas_internas .boletim_informativo .esq .informativo .ver_mais{
    float:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .boletim_informativo .esq .informativo .divisa{
    width:370px;
    padding-top:5px;
    padding-bottom:10px;
    float:left;
}
#paginas_internas .boletim_informativo .dir{
    width:370px;
    float:right;
}
#paginas_internas .boletim_informativo .dir .informativo{
    width:370px;
    float:right;
}

#paginas_internas .boletim_informativo .dir .informativo .texto{
    text-align:left;
    padding:5px;
}
#paginas_internas .boletim_informativo .dir .informativo .ver_mais{
    float:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .boletim_informativo .dir .informativo .divisa{
    width:370px;
    padding-top:5px;
    padding-bottom:10px;
    float:right;
}
#paginas_internas .boletim_informativo .voltar{
    width:767px;
    padding-top:5px;
    padding-bottom:10px;
    text-align:right;
}
#paginas_internas .campanhas{
    width:767px;
    float:right;
}
#paginas_internas .campanhas .titulo{
    width:767px;
    text-align:left;
    margin-bottom:10px;
}
#paginas_internas .campanhas .esq{
    width:370px;
    float:left;
}
#paginas_internas .campanhas .esq .campanha{
    width:370px;
    float:left;
}
#paginas_internas .campanhas .esq .campanha .texto{
    width:360px;
    text-align:left;
    padding:5px;
}
#paginas_internas .campanhas .esq .campanha .ver_mais{
    width:370px;
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .campanhas .esq .campanha .divisa{
    width:370px;
    padding-top:5px;
    padding-bottom:10px;
    float:left;
}
#paginas_internas .campanhas .dir{
    width:370px;
    float:right;
}
#paginas_internas .campanhas .dir .campanha{
    width:370px;
    float:right;
}

#paginas_internas .campanhas .dir .campanha .texto{
    width:360px;
    text-align:left;
    padding:5px;
}
#paginas_internas .campanhas .dir .campanha .ver_mais{
    float:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .campanhas .dir .campanha .divisa{
    width:370px;
    padding-top:5px;
    padding-bottom:10px;
    float:right;
}
#paginas_internas .campanhas .voltar{
    width:767px;
    padding-top:5px;
    padding-bottom:10px;
    text-align:right;
}
#paginas_internas .leis{
    width:660px;
    float:right;
}
#paginas_internas .leis .titulo{
    width:660px;
    text-align:left;
    border-bottom:#0092db 1px solid;
    margin-bottom:10px;
}
#paginas_internas .leis .esq{
    width:318px;
    float:left;
}
#paginas_internas .leis .esq .lei{
    width:318px;
    float:left;
}
#paginas_internas .leis .esq .lei .texto{
    width:308px;
    text-align:left;
    padding:5px;
}
#paginas_internas .leis .esq .lei .leia_mais{
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .leis .esq .lei .divisa{
    width:218px;
    margin-top:5px;
    margin-bottom:10px;
    float:left;
}
#paginas_internas .leis .dir{
    width:318px;
    float:right;
}
#paginas_internas .leis .dir .lei{
    width:318px;
    float:left;
}
#paginas_internas .leis .dir .lei .texto{
    width:308px;
    text-align:left;
    padding:5px;
}
#paginas_internas .leis .dir .lei .leia_mais{
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .leis .dir .lei .divisa{
    width:218px;
    padding-top:5px;
    padding-bottom:10px;
    float:left;
}
#paginas_internas .leis .voltar{
    width:660px;
    margin-top:15px;
    padding-bottom:10px;
    text-align:right;
}
#paginas_internas .nocias_foto_maior{
    width:660px;
    float:right;
}
#paginas_internas .nocias_foto_maior .titulo{
    width:660px;
    text-align:left;
    border-bottom:#0092db 1px solid;
    margin-bottom:10px;
}
#paginas_internas .nocias_foto_maior .esq{
    width:318px;
    float:left;
}
#paginas_internas .nocias_foto_maior .esq .noticia{
    width:318px;
    float:left;
}
#paginas_internas .nocias_foto_maior .esq .noticia .foto{
    width:318px;
    float:left;
}
#paginas_internas .nocias_foto_maior .esq .noticia .texto{
    width:308px;
    text-align:left;
    padding:5px;
}
#paginas_internas .nocias_foto_maior .esq .noticia .leia_mais{
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .nocias_foto_maior .esq .noticia .divisa{
    width:318px;
    margin-top:5px;
    margin-bottom:10px;
}
#paginas_internas .nocias_foto_maior .dir{
    width:318px;
    float:right;
}
#paginas_internas .nocias_foto_maior .dir .noticia{
    width:318px;
    float:left;
}
#paginas_internas .nocias_foto_maior .dir .noticia .texto{
    width:308px;
    text-align:left;
    padding:5px;
}
#paginas_internas .nocias_foto_maior .dir .noticia .leia_mais{
    text-align:right;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .nocias_foto_maior .dir .noticia .divisa{
    width:318px;
    padding-top:5px;
    padding-bottom:10px;
}
#paginas_internas .nocias_foto_maior .voltar{
    width:660px;
    padding-top:5px;
    padding-bottom:10px;
    text-align:right;
}
#paginas_internas .ex_presidentes{
    width:660px;
    float:right;
}
#paginas_internas .ex_presidentes .titulo{
    width:660px;
    text-align:left;
    border-bottom:#0092db 1px solid;
    margin-bottom:10px;
}
#paginas_internas .ex_presidentes .linha{
    width:660px;
    padding-bottom:10px;
    float:right;
}
#paginas_internas .ex_presidentes .linha .presidente{
    width:153px;
    padding-right:15px;
    float:left;
}
#paginas_internas .ex_presidentes .linha .presidente{
    width:153px;
    padding-right:15px;
    float:left;
}
#paginas_internas .ex_presidentes .linha .presidente .foto{
    width:153px;
}
#paginas_internas .ex_presidentes .linha .presidente .texto{
    width:153px;
    text-align:center;
}
#paginas_internas .ex_presidentes .linha .presidente_dir{
    width:153px;
    float:left;
}
#paginas_internas .ex_presidentes .linha .presidente_dir .foto{
    width:153px;
}
#paginas_internas .ex_presidentes .linha .presidente_dir .texto{
    width:153px;
    text-align:center;
}
#paginas_internas .ex_presidentes .linha .divisa{
    width:660px;
    padding-top:5px;
    padding-bottom:5px;
}
#paginas_internas .ex_presidentes .voltar{
    width:660px;
    padding-top:5px;
    padding-bottom:10px;
    text-align:right;
}
#coluna-01 .internas .box .compartilhe .redes-sociais{
    float:left;
    overflow:hidden;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .esquerda{
    float:left;
    width:344px;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .direita{
    float:right;
    width:300px;
    text-align:left;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .esquerda .icones{
    float:left;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .direita .link{
    padding:7px;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .esquerda .icones2{
    padding-left:10px;
    padding-right:10px;
    text-align:left;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .esquerda .icones2 .img{
    float:left;
    width:97px;
}
#coluna-01 .internas .box .compartilhe .redes-sociais .esquerda .icones2 .numero-comentarios{
    float:left;
    width:50px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:20px;
    padding-right:10px;
}

